 <!DOCTYPE html>
 <html lang="es"> 
 <head>   
   <meta charset="iso-8859-1">  
   <meta name="description" content="Ejemplo de HTML5">   
   <meta name="keywords" content="HTML5, CSS3, JavaScript">   
   <title>Este texto es el titulo del documento</title>   
   <link rel="stylesheet" href="misestilos.css"> 
 </head> 
 <body>   
    <header>     
       <h1>Este es el titulo principal del sitio web</h1>   
    </header>   
    <nav>     
      <ul>       
        <li>principal</li>       
        <li>fotos</li>       
        <li>videos</li>       
        <li>contacto</li>  
         <li>principal</li>       
        <li>fotos</li>       
        <li>videos</li>       
        <li>contacto</li> 
         <li>principal</li>       
        <li>fotos</li>       
        <li>videos</li>       
        <li>contacto</li> 
        
        
        <li>videos</li>       
        <li>contacto</li>
      </ul>   
    </nav>   
    <section>     
        <article>       
            <header>         
                <hgroup>           
                    <h1>Titulo del mensaje uno</h1>           
                    <h2>Subtitulo del mensaje uno</h2>         
                </hgroup>         
                <p>publicado 10-12-2011</p>  
            </header>       
            Este es el texto de mi primer mensaje 
            <figure>
                
               <img src="imagenes/5.jpg">    
                Esta es la imagen del primer mensaje          
               </figcaption>       
            </figure>   
            <footer>         
                <p>comentarios (0)</p>       
            </footer>     
        </article>     
        <article>       
            <header>         
                <hgroup>           
                    <h1>Titulo del mensaje dos</h1>           
                    <h2>Subtitulo del mensaje dos</h2>         
                </hgroup>         
                <p>publicado 15-12-2011</p>      
            </header>       
            Este es el texto de mi segundo mensaje       
            <footer>         
                <p>comentarios (0)</p>       
        
     <footer>     
         Derechos Reservados &Yisus; 2010-2011 
     </footer> 
 </body> 
 </html> 